whatsns5.0版本自带采集器不能用

2020-12-02 16:30发布

whatsns5.0版本自带采集器不能用,之前版本的可以用。

QQ截图20201202162605.png


付费偷看设置
发送
1条回答
mishen - whatsns产品经理
1楼 · 2020-12-03 11:45.采纳回答

第一种切换到php7.2或者php5.6+-7.2的php版本

第二种后台在线更新,修复高于7.2+的版本不能采集数据问题

image.png

后台左侧点击在线更新(需要配置whatsns开发者信息,添加域名和ip白名单,后台首页有教程地址)